"IDS_SEND_FILE" = "Trimitere fişier";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% fişier(e) abandonate";
"IDS_SEND_FILE_RECEIVING_P1" = "Primire %1% fişier(e)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Toate fişierele au fost primite cu succes";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Toate fişierele au fost trimise cu succes";
